.choice-content {
  width: 60vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

/* @import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Teko:700); */
.snip1543 {
background-color: #fff;
color: #ffffff;
/* font-family: 'Source Sans Pro', sans-serif; */
font-size: 16px;
margin: 5px;
max-width: 24%;
min-width: 230px;
border-radius: 5px;
overflow: hidden;
position: relative;
text-align: left;
width: 100%;
-webkit-transform: translateZ(0);
transform: translateZ(0);

}

.snip1543 *,
.snip1543 *:before,
.snip1543 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.snip1543 img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}

.snip1543:before,
.snip1543:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: #1a75bb;
  opacity: 0.2;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.snip1543:before {
  -webkit-transform: skew(30deg) translateX(-80%);
  transform: skew(30deg) translateX(-80%);
}

.snip1543:after {
  -webkit-transform: skew(-30deg) translateX(-70%);
  transform: skew(-30deg) translateX(-70%);
}

.snip1543 figcaption {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  bottom: 0;
  padding: 25px 30px;
}

.snip1543 figcaption:before,
.snip1543 figcaption:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #1a75bb;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  content: '';
  opacity: 0.5;
  z-index: -1;
}

.snip1543 figcaption:before {
  -webkit-transform: skew(30deg) translateX(-100%);
  transform: skew(30deg) translateX(-100%);
}

.snip1543 figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-90%);
  transform: skew(-30deg) translateX(-90%);
}

.snip1543 h3,
.snip1543 p {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.snip1543 h3 {
  /* font-family: 'Teko', sans-serif; */
  font-size: 24px;
  font-weight: 600;
  line-height: 1em;
  text-transform: uppercase;
  opacity: 0.75;
}

.snip1543 p {
  font-size: 18px;
}

.snip1543 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1543:hover h3,
.snip1543.hover h3,
.snip1543:hover p,
.snip1543.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 0.9;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.snip1543:hover img {
  transform: scale(1.1);
}

.snip1543:hover:before,
.snip1543.hover:before {
  -webkit-transform: skew(30deg) translateX(-20%);
  transform: skew(30deg) translateX(-20%);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.snip1543:hover:after,
.snip1543.hover:after {
  -webkit-transform: skew(-30deg) translateX(-10%);
  transform: skew(-30deg) translateX(-10%);
}

.snip1543:hover figcaption:before,
.snip1543.hover figcaption:before {
  -webkit-transform: skew(30deg) translateX(-40%);
  transform: skew(30deg) translateX(-40%);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.snip1543:hover figcaption:after,
.snip1543.hover figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-30%);
  transform: skew(-30deg) translateX(-30%);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

@media screen and (min-width: 1920px){}
@media (min-width:1366px) and (max-width:1920px){
  .choice-content {
    width: 80vw;
  }
}
@media (min-width:1024px) and (max-width:1365px){
  .choice-content {
    width: 80vw;
  }

  .snip1543 {
    max-width: 24%;
    min-width: 195px;
    margin: 4px;
  }

  .snip1543 h3 {
    font-size: 24px;
  }

  .snip1543 p {
    line-height: 24px;
    -webkit-line-clamp: 1;
  }

}
@media (min-width:768px) and (max-width:1023px){
  .choice-content {
    width: 80vw;
  }

  .snip1543 {
    max-width: 23.6%;
    min-width: 100px;
    margin: 4px;
  }

  .snip1543 img {
    border-radius: 5px;
    filter: brightness(0.8);
    -webkit-filter:brightness(0.8);
  }

  .snip1543 h3 {
    font-size: 16px;
    opacity: 1;
  }

  .snip1543 p {
    font-size: 14px;
    opacity: 1;
    line-height: 14px;
    -webkit-line-clamp: 1;
  }

  .snip1543 figcaption {
    padding: 14px;
  }
}
@media (min-width:374px) and (max-width:767px){
  .choice-content {
    width: 100%;
  }

  .snip1543 {
    max-width: 47%;
    min-width: 100px;
    margin: 4px;
  }

  .snip1543 img {
    border-radius: 5px;
    filter: brightness(0.8);
    -webkit-filter:brightness(0.8);
  }

  .snip1543 h3 {
    font-size: 16px;
    opacity: 1;
  }

  .snip1543 p {
    font-size: 14px;
    opacity: 1;
    line-height: 18px;
    -webkit-line-clamp: 1;
  }

  .snip1543 figcaption {
    padding: 14px;
  }
}
/* @media (min-width:374px) and (max-width:413px){} */
@media screen and (max-width: 373px){
  .choice-content {
    width: 100vw;
  }

  .snip1543 {
    max-width: 47%;
    min-width: 100px;
    margin: 4px;
  }

  .snip1543 img {
    border-radius: 5px;
    filter: brightness(0.8);
    -webkit-filter:brightness(0.8);
  }

  .snip1543 h3 {
    font-size: 16px;
    opacity: 1;
  }

  .snip1543 p {
    font-size: 14px;
    opacity: 1;
    line-height: 18px;
    -webkit-line-clamp: 1;
  }

  .snip1543 figcaption {
    padding: 14px;
  }
}